<!DOCTYPE html>
{% load static %}
<html lang="en" >
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <meta charset="UTF-8">
    <title>Hanifah Rahmajati - GALLERY</title>
</head>
<body>
    
    <div class="fixed-top">
        <dl class="row">
            <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
            <dd class="col-md-9">
                <ul id="menubar" class="nav justify-content-end">
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href=".">HOME</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="ABOUT">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">GALLERY</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="CONTACT">CONTACT</a>
                    </li>
                    <li class="nav-item">
                        <a class="notchoosen nav-link" href="schedule">SCHEDULE</a>
                    </li>
                </ul>
            </dd>
        </dl>
    </div>
    

<div class="container" style="margin-top: 6%">
    <hr><p id="judulgaleri"> GALLERY OF MY EXPERIENCES</p><hr>
    <img src="{% static 'csl.jpg' %}" class="img-fluid galleri rounded mx-auto d-block" alt="...">
    <img src="{% static 'compfest.jpg' %}" class="img-fluid galleri rounded mx-auto d-block"  alt="...">
    <img src="{% static 'pmb.jpg' %}" class="img-fluid galleri rounded mx-auto d-block" alt="...">
    <img src="{% static 'ukor.jpg' %}" class="img-fluid galleri rounded mx-auto d-block" alt="...">    
</div>
</body>
</html>